Subject: MN: Re: Updates to Proposals 711 & 712

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 07 May 99 09:07:03 +0100

>>Not in London, they don't - as I found out a few years ago when I was 
>>stranded 
>>at Wembley after the last tube had run. 

>Really? Is that the origin of the 0000 - 0500 time jump? I had assumed we
>were just sleeping, or something. :) 

That really is it, yes. Nearly as strange as British pubs used to be in the 
afternoons. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications